@media(max-width:1200px)
{
	.wrap
	{max-width:880px !important;}
	
	.header_ryt .menu-top_nav-container .menu li a {
    font-size: 14px;
    padding: 8px 4px;
}
.reducing_blockhomepg p
{width:100%;}
.whatwedo_blocksingle {
    padding: 0 20px;
    width: 50%;
}
.whatwedo_blocksingle img {
    height: 97px;
    width: auto;
}
.footer_company > h4, .footer_markets > h4, .footer_resources > h4, .footer_services > h4, .footer_getintouch > h4 {
    font-size: 19px;
}
.whatwedo_blocksingle h3{min-height:auto;}
}